Vanemate iPhone’ide ja iPadide omanikud peavad oma seadmete tarkvara uuendama enne laupäeva, et need edasi töötaksid

Vanemate iPhone 5 telefonide kasutajad peavad uuendama tarkvara enne laupäeva, et nende seadmed edasi töötaksid. Sama käib iPhone 4S-i, iPad 2, iPad Retina Display ja 4. põlvkonna iPadi kohta.

Apple on hoiatanud, et kui nendel seadmetel pole pühapäeval, 3. novembril kella 12-ks tarkvara uuendatud iOS 10.3.4 peale, lakkavad seadmed töötamast, vahendab Daily Mail.

Kui tarkvara pole uuendatud, siis ei pääse nende seadmetega enam internetti, samuti ei tööta äpid nagu Safari, e-post, AppStore, iCloud ja kaardid.

Probleem on seotud GPS-iga, mis nullib kuupäeva iga 19 aasta tagant. See juhtus tänavu aprillis, pärast mida lasi Apple välja uuenduse seadme kella seadistamiseks. Viga on korrigeeritud tarkvara uuendustega iOS 10.3.4 ja iOS 9.3.6. Kellel neid peal pole, peavad arvestama tõsiste probleemidega.

Old iPhones and iPads MUST update software before Sunday

Issue was triggered by a GPS clock reset in April, which happens every 19 years Users have had months to update their software and the deadline is Saturday Otherwise the iPhone 5 will be left unable to connect to the internet Users also need to update iPhone 4S, iPad 2, iPad Retina Display, 4th gen iPad People using an iPhone 5 need to update its software or their phone will stop working on Sunday.

(Külastatud 576 korda, 1 külastust täna)

Kommentaarid

kommentaarid